@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ";}
img{ border:0;}
.clear{ clear:both;}
.cen1000{width:1000px; margin:0 auto; overflow:hidden;}
.banner{ width:1424px; height:593px; margin:0 auto;}
.title{ width:1000px; font-size:40px; font-weight:bold; color:#000; text-align:center; line-height:55px; margin:30px auto;}
.title span{ color:#d2222d;}
.p1ul{ width:1000px; margin:20px auto;}
.p1ul li{ width:230px; height:70px; float:left; margin-left:25px; background-color:#d2222d; color:#FFF; font-size:20px; font-weight:bold; text-align:center; padding-top:20px;}
.lb{ width:978px; height:482px; margin:20px auto; border:11px #f3f3f3 solid;}
.lb ul{ width:978px; height:482px; overflow:hidden;}
.lb ul li{ width:978px; height:482px; float:left;}
.lb a{ position:absolute; width:45px; height:99px; display:block; margin-top:190px; cursor:pointer;opacity: 0.4;filter: alpha(opacity=30); float:left;}
.lb a:hover{opacity: 0.7;filter: alpha(opacity=70);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:932px;}
.p2{ width:100%; height:610px; background-color:#ebeced; margin:0 auto;}
.p2 dl{ width:950px; height:80px; margin:30px auto;}
.p2 dl dt{ width:206px; height:68px; float:left; border:1px #FFF solid; background-color:#3063bb; color:#FFF; font-size:20px; font-weight:bold; text-align:center;padding-top:10px;}
.p2 dl dd{ width:720px; height:75px; float:left; margin-left:20px; font-size:16px; text-indent:2em; line-height:23px; padding-top:5px;}
.p2title{ width:1000px; font-size:28px; font-weight:bold; text-align:center; line-height:35px; margin:30px auto;}
.p2 ul{ width:1000px; margin:0 auto;}
.p2 ul li{ width:244px; float:left; margin-left:100px; font-size:20px; font-weight:bold; text-align:center; line-height:60px; color:#000;}
.p2 ul li img{ border:1px #dddddd solid;}
.zx{ width:150px; height:40px; background-color:#d2222d; font-size:16px; text-align:center; line-height:40px; font-weight:bold; color:#FFF; margin:30px auto; border-radius:3px;}
.zx a{ color:#FFF;}
.p3{ width:1424px; height:948px; margin:0 auto; background:url(../images/jzt_bg.jpg) no-repeat center;}
.p3title{ width:462px; height:65px; font-size:28px; font-weight:bold; text-align:center; line-height:65px; color:#FFF; float:left; margin:37px 0 0 268px; display:inline;}
.p3bt{ font-size:22px; font-weight:bold; float:left; display:inline; line-height:35px;}
.p3bt span{ color:#d2222d;}
.p3text{ font-size:16px; float:left; display:inline; line-height:23px; text-indent:2em;}
.p3text span{ color:#d2222d;}
.p3_1{ width:200px; height:35px; margin:268px 0 0 357px;}
.p3_2{ width:340px; height:90px; margin:5px 0 0 280px;}
.p3_3{ width:290px; height:35px; margin:25px 0 0 310px;}
.p3_4{ width:250px; height:65px; margin:20px 0 0 176px;}
.p3_5{ width:250px; height:65px; margin:20px 0 0 63px;}
.p3_6{ width:440px; height:35px; margin:40px 0 0 230px; color:#FFF;}
.p3_7{ width:220px; height:70px; margin:20px 0 0 70px; color:#FFF; text-indent:0;}
.zx1{ width:379px; height:67px; float:left; margin:70px 0 0 312px;}
.a7dl{ width:1000px; height:244px; margin:50px auto;}
.a7dl dt{ width:416px; height:244px; float:left;}
.a7title{ width:375px; height:65px; background-color:#3467bf; font-size:26px; font-weight:bold; text-align:center; line-height:65px; color:#FFF; float:left; margin:20px 0 0 17px; display:inline;}
.a7text{ width:370px; float:left; margin:25px 0 0 17px; display:inline; font-size:16px; line-height:25px; text-indent:2em;}
.a7dl dd{float:left;}
.p4{ width:100%; height:521px; float:left; margin:0 auto; background:url(../images/p3bg.jpg) repeat-x;}
.3ys{ width:1000px; height:379px;}
.zjtext{ width:960px; font-size:16px; line-height:25px; margin:50px auto; text-indent:2em;}
.zjtext span{ background-color:#fcd079;}
.zj{ width:1000px; height:521px; margin:40px auto;}
.zj li{ height:519px; float:left; display:inherit;}
.zjjs{ width:255px; height:519px; border:1px #dddddd solid;}
.zjjs1{ width:229px; float:left; margin:12px 0 0 14px;}
.mz{ width:229px; height:40px; border-bottom:1px #000 solid; margin-top:25px; font-size:16px;}
.mz span{ font-size:26px; font-weight:bold;}
.jj{ width:229px; margin-top:10px; font-size:14px; line-height:25px;}
.p5{ width:100%; height:400px; background-color:#ebeced;}
.dy{ width:1000px; height:220px; margin:40px auto; background:url(../images/jhay_bg.jpg) no-repeat; font-size:16px; line-height:30px;}
.dy a{ text-decoration:none; color:#000;}
.dy a:hover{ text-decoration:underline; color:#000;}


